body {
	font: 14px/20px Verdana, Geneva, sans-serif;
	color: #000;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #2B3140 url(../images/body_bg.png) repeat-x;
}

a img { border: none; }

a {
	text-decoration: none;
	color: #AD242B;
}
a:hover { text-decoration: underline; }



h1 {
	font-size: 30px;
	line-height: 36px;
	font-weight: normal;
	color: #F7EDD4;
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 16px;
	color: #F7EDD4;
	margin: 0;
	padding: 10px;
	background: #5C6E87 url(../images/h2_bg.jpg);
}
h3 {
	font-size: 16px;
	color: #AD242B;
	margin: 0 0 1em 0;
	padding: 0;
}

p {
	margin: 0 0 1em 0;
}

ul {
	list-style: none;
	margin: 0 30px 2em 30px;
	padding: 0;
}

li {
	margin: 0 0 1em 0;
}

.pdf li {
	padding-left: 20px;
	background: url(../images/file_acrobat.gif) 0 1px no-repeat;

}

#wrapper {
	overflow: auto;
	text-align: left;
	margin: 0 auto;
	width: 900px;
	background: #F7EDD4 url(../images/wrapper_bg.png) repeat-y;
	zoom: 1;
}

#header {
	height: 202px;
	background: url(../images/header_bg.jpg) no-repeat top center;
}

#logo {
	width: 377px;
	height: 119px;
	margin: 20px 0 0 0;
	float: left;
	background: url(../images/logo.gif) no-repeat;
}

#logo h1 {
	display: none;
}

#feature {
	overflow: auto;
	background: #CBC5B2;
	zoom: 1;
}
#feature h2 {
	font-weight: normal;
	padding-left: 30px;
}
#feature p {
	float: left;
	display: inline;
	width: 220px;
	margin: 20px 0 20px 30px;
}
#feature img {
	float: right;
}

#section {
	float: left;
	width: 520px;
}
#section img {
	margin: 20px;
}
#section h3 {
	margin: 0 30px 1em 30px;
}
#section p {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	margin: 0 30px 2em 50px;
}

#aside {
	float: right;
	width: 380px;
}
#aside h2 {
	text-align: center;
}
#aside p {
	margin: 20px 30px 2em 30px;
}

#footer {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #F7EDD4;
	text-align: left;
	clear: both;
	margin: 0 auto;
	padding: 10px 0;
	width: 900px;
}
#footer a {
	text-decoration: underline;
	color: #F7EDD4;
}
#footer a:hover {
	color: #AD242B;
}
